Application: gvSIG desktop - gvSIG feature requests #1830
Connection geodb
05/10/2013 11:04 AM - Antonio Calzavara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Database

Target version: 2.3.0-2404 (rev. org.gvsig.deskiop-2.0.107)

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Under “Choose connection geodb” you can’t delete any existing connection. It would be useful a kind of connection manager that
could let you create and delete connections before selecting them.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 1890: Spatia... Invalid 06/03/2013

History

#1 - 01/15/2014 12:17 PM - Alvaro Anguix

- Category set to Database

#2 - 10/16/2015 04:22 PM - Joaquin del Cerro Murciano

- Target version set to 2.3.0-2404 (rev. org.gvsig.desktop-2.0.107)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 11/02/2015 01:59 PM - Alvaro Anguix
- Status changed from Fixed to Closed
